### Function

# Gsk ComponentTransfer new_identity

since: 4.20

#### Declaration [src]

    GskComponentTransfer*
    gsk_component_transfer_new_identity (
      void
    )

#### Description [src]

Creates a new component transfer that doesn’t change the component value.

.

Available since: 4.20

#### Return value

Type: `GskComponentTransfer`

A new `GskComponentTransfer`.

The caller of the function takes ownership of the data, and is responsible for freeing it.